dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dSegmentationDataSet Struct Reference

`#include <headers.h>`

Collaboration diagram for Dav1dSegmentationDataSet:
[legend]

## Data Fields
Dav1dSegmentationData | d [DAV1D_MAX_SEGMENTS]
uint8_t | preskip
int8_t | last_active_segid

## Field Documentation

## ◆ d

Dav1dSegmentationData Dav1dSegmentationDataSet::d[DAV1D_MAX_SEGMENTS]

## ◆ last_active_segid

int8_t Dav1dSegmentationDataSet::last_active_segid

## ◆ preskip

uint8_t Dav1dSegmentationDataSet::preskip

The documentation for this struct was generated from the following file:

- dav1d/headers.h